export class TweenPool {
    private _tweens: cc.Tween<any>[] = [];

    add(tween: cc.Tween<any>) {
        this._tweens.push(tween);
    }

    clear() {
        this._tweens?.forEach(v => v.stop());
        this._tweens = [];
    }
}